View Issue Details

IDProjectCategoryView StatusLast Update
0001862DraftBugpublic2017-01-26 22:13
ReportermicrendaAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformFreeCad 0.14 - 3702 (git)OSDebianOS VersionJessie
Product Version0.14 
Target VersionFixed in Version0.16 
Summary0001862: Broken offset of rounded rectangle
DescriptionWhen performing an offset of a rectangle with fillet radius != 0, the figure is transformed to a square.

If we remove the offset, there operation is completed normally.
Steps To ReproduceAttached there is a video of the bug and the base file used in the video.
TagsNo tags attached.

Activities

micrenda

2014-12-17 14:16

reporter  

example.zip (2,437,450 bytes)

micrenda

2016-05-29 05:37

reporter   ~0007123

Checked in version 0.16 and the problem does not reproduce anymore. This ticket can be close.

Kunda1

2017-01-26 22:13

manager   ~0008004

Closing per OP in ~7123

Issue History

Date Modified Username Field Change
2014-12-17 14:16 micrenda New Issue
2014-12-17 14:16 micrenda File Added: example.zip
2016-05-29 05:37 micrenda Note Added: 0007123
2017-01-26 22:13 Kunda1 Note Added: 0008004
2017-01-26 22:13 Kunda1 Status new => closed
2017-01-26 22:13 Kunda1 Resolution open => fixed
2017-01-26 22:13 Kunda1 Fixed in Version => 0.16